
Infrastructure - Story #2828

Incorporate documentation updates into d1types schema

2012-05-30 12:20 - Dave Vieglais

Status: Closed Start date: 2012-05-30

Priority: Normal Due date: 2012-09-22

Assignee: Dave Vieglais % Done: 100%

Category: d1_schemas Estimated time: 0.00 hour

Target version: Sprint-2012.37-Block.5.3   

Story Points:    

Description

This story provides a cross reference to tasks and stories that involve documentation only changes to the d1types schema.

Related issues:

Related to Infrastructure - Bug #2587: schema annotation in Node type is out-... Closed

History

#1 - 2012-07-09 13:29 - Dave Vieglais

- Target version changed from Sprint-2012.23-Block.3.4 to Sprint-2012.29-Block.4.3

#2 - 2012-08-31 03:03 - Chris Jones

- Target version changed from Sprint-2012.29-Block.4.3 to Sprint-2012.37-Block.5.3

#3 - 2012-10-11 15:32 - Dave Vieglais

- Due date set to 2012-09-22

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0
